/* Google fonts */
/* Roboto */
@font-face {
  font-family: "Roboto";
  src: url("roboto-t.eot");
  src: url("roboto-t.eot@") format("embedded-opentype"), url("roboto-t.woff2") format("woff2"), url("roboto-t.woff") format("woff"), url("roboto-t.ttf") format("truetype"), url("roboto-t.svg") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-t-i.eot");
  src: url("roboto-t-i.eot@") format("embedded-opentype"), url("roboto-t-i.woff2") format("woff2"), url("roboto-t-i.woff") format("woff"), url("roboto-t-i.ttf") format("truetype"), url("roboto-t-i.svg") format("svg");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-l.eot");
  src: url("roboto-l.eot@") format("embedded-opentype"), url("roboto-l.woff2") format("woff2"), url("roboto-l.woff") format("woff"), url("roboto-l.ttf") format("truetype"), url("roboto-l.svg") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-l-i.eot");
  src: url("roboto-l-i.eot@") format("embedded-opentype"), url("roboto-l-i.woff2") format("woff2"), url("roboto-l-i.woff") format("woff"), url("roboto-l-i.ttf") format("truetype"), url("roboto-l-i.svg") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-r.eot");
  src: url("roboto-r.eot@") format("embedded-opentype"), url("roboto-r.woff2") format("woff2"), url("roboto-r.woff") format("woff"), url("roboto-r.ttf") format("truetype"), url("roboto-r.svg") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-i.eot");
  src: url("roboto-i.eot@") format("embedded-opentype"), url("roboto-i.woff2") format("woff2"), url("roboto-i.woff") format("woff"), url("roboto-i.ttf") format("truetype"), url("roboto-i.svg") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-m.eot");
  src: url("roboto-m.eot@") format("embedded-opentype"), url("roboto-m.woff2") format("woff2"), url("roboto-m.woff") format("woff"), url("roboto-m.ttf") format("truetype"), url("roboto-m.svg") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-m-i.eot");
  src: url("roboto-m-i.eot@") format("embedded-opentype"), url("roboto-m-i.woff2") format("woff2"), url("roboto-m-i.woff") format("woff"), url("roboto-m-i.ttf") format("truetype"), url("roboto-m-i.svg") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-b.eot");
  src: url("roboto-b.eot@") format("embedded-opentype"), url("roboto-b.woff2") format("woff2"), url("roboto-b.woff") format("woff"), url("roboto-b.ttf") format("truetype"), url("roboto-b.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-b-i.eot");
  src: url("roboto-b-i.eot@") format("embedded-opentype"), url("roboto-b-i.woff2") format("woff2"), url("roboto-b-i.woff") format("woff"), url("roboto-b-i.ttf") format("truetype"), url("roboto-b-i.svg") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-bl.eot");
  src: url("roboto-bl.eot@") format("embedded-opentype"), url("roboto-bl.woff2") format("woff2"), url("roboto-bl.woff") format("woff"), url("roboto-bl.ttf") format("truetype"), url("roboto-bl.svg") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("roboto-bl-i.eot");
  src: url("roboto-bl-i.eot@") format("embedded-opentype"), url("roboto-bl-i.woff2") format("woff2"), url("roboto-bl-i.woff") format("woff"), url("roboto-bl-i.ttf") format("truetype"), url("roboto-bl-i.svg") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Roboto */
/* End of Google fonts */
:root {
--primary-color-base: #2abf7f;
--primary-color-l-5: #31d28d;
--primary-color-l-10: #46d698;
--primary-color-l-15: #5bdba4;
--primary-color-l-20: #70dfaf;
--primary-color-l-25: #84e4bb;
--primary-color-l-30: #99e9c7;
--primary-color-l-35: #aeedd2;
--primary-color-l-40: #c3f2de;
--primary-color-l-45: #d8f6e9;
--primary-color-l-50: #edfbf5;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #25aa71;
--primary-color-d-10: #219563;
--primary-color-a-01: rgba(42, 191, 127, 0.1);
--primary-color-a-02: rgba(42, 191, 127, 0.2);
--primary-color-a-03: rgba(42, 191, 127, 0.3);
--primary-color-a-04: rgba(42, 191, 127, 0.4);
--primary-color-a-05: rgba(42, 191, 127, 0.5);
--primary-color-a-06: rgba(42, 191, 127, 0.6);
--primary-color-a-07: rgba(42, 191, 127, 0.7);
--primary-color-a-08: rgba(42, 191, 127, 0.8);
--primary-color-a-09: rgba(42, 191, 127, 0.9);
--text-color-base: #222222;
--text-color-l-5: #2f2f2f;
--text-color-l-10: #3b3b3b;
--text-color-l-15: #484848;
--text-color-l-20: #555555;
--text-color-l-25: #626262;
--text-color-l-30: #6e6e6e;
--text-color-l-35: #7b7b7b;
--text-color-l-40: #888888;
--text-color-l-45: #959595;
--text-color-l-50: #a1a1a1;
--text-color-l-55: #aeaeae;
--text-color-l-60: #bbbbbb;
--text-color-d-5: #151515;
--text-color-d-10: #080808;
--text-color-a-01: rgba(34, 34, 34, 0.1);
--text-color-a-02: rgba(34, 34, 34, 0.2);
--text-color-a-03: rgba(34, 34, 34, 0.3);
--text-color-a-04: rgba(34, 34, 34, 0.4);
--text-color-a-05: rgba(34, 34, 34, 0.5);
--text-color-a-06: rgba(34, 34, 34, 0.6);
--text-color-a-07: rgba(34, 34, 34, 0.7);
--text-color-a-08: rgba(34, 34, 34, 0.8);
--text-color-a-09: rgba(34, 34, 34, 0.9);
}
h1, h2, h3, h4, h5, h6,.lp-header-title-1,.lp-header-title-2,.lp-header-title-3,.lp-header-title-4,.lp-header-title-5,.lp-header-title-6 {
 font-family: Roboto; 
}
.lp-header-text-1,.lp-header-text-2,.lp-header-text-3,.lp-header-text-4 {
 font-family: Roboto; 
}
/*** Start css of 843304_ ***/

.lp-form-tpl__field-text {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-color: rgba(225,231,237,1);
	border-style: solid;
	border-width: 1px;
	border-enabled: 1;
	background-color: rgba(248,250,255,1);
	font-family: Roboto, sans-serif;
}
.lp-form-tpl__field-text:hover {
	border-color: rgb(245, 251, 255);
	border-style: solid;
	border-width: 1px;
	background-color: rgb(255, 255, 255);
}
.lp-form-tpl__field-text:focus {
	border-color: rgb(245, 251, 255);
	border-style: solid;
	border-width: 1px;
	background-color: rgb(255, 255, 255);
}
.lp-form-tpl__field-text:active {
	border-color: rgb(199, 211, 222);
	border-style: solid;
	border-width: 1px;
	background-color: rgb(207, 221, 255);
}
.lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-multi_select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-multi_select__input, .lp-form-tpl__field-select._opened .lp-form-tpl__field-select__input, .lp-form-tpl__field-multi_select__list,.lp-form-tpl__field-select__list {
	border-color: rgba(225,231,237,1);
	border-style: solid;
	border-width: 1px;
}
.lp-button--type-1 {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-color: rgba(42,191,127,1);
	border-style: solid;
	border-width: 0px;
	border-enabled: 1;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	font-size: 15px;
	box-shadow: 0 3px 0 0 rgba(16,157,96,1);
}
.lp-button--type-1:hover {
	border-color: rgb(62, 211, 147);
	border-style: solid;
	border-width: 0px;
}
.lp-button--type-1:focus {
	border-color: rgb(62, 211, 147);
	border-style: solid;
	border-width: 0px;
}
.lp-button--type-1:active {
	border-color: rgb(35, 158, 105);
	border-style: solid;
	border-width: 0px;
}
.lp-button--type-2 {
	font-family: Roboto, sans-serif;
	font-weight: 700;
	font-size: 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-color: rgba(42,191,127,1);
	border-style: solid;
	border-width: 2px;
	border-enabled: 1;
	background-color: transparent;
}
.lp-button--type-2:hover {
	border-color: rgb(62, 211, 147);
	border-style: solid;
	border-width: 2px;
	background-color: transparent;
}
.lp-button--type-2:focus {
	border-color: rgb(62, 211, 147);
	border-style: solid;
	border-width: 2px;
	background-color: transparent;
}
.lp-button--type-2:active {
	border-color: rgb(35, 158, 105);
	border-style: solid;
	border-width: 2px;
	background-color: transparent;
}

/*** End css of 843304_ ***/
